GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Functions | Variables
reaclib.h File Reference
`#include "gridfire/reaction/reaction.h"`
Include dependency graph for reaclib.h:
This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | gridfire
namespace | gridfire::reaclib

## Functions
const reaction::ReactionSet & | gridfire::reaclib::get_all_reaclib_reactions ()
| Provides global access to the fully initialized REACLIB reaction set.

## Variables
static bool | gridfire::reaclib::s_initialized = false